
/*
#------------------------------------------------------------------------
# UNSAAC (for Joomla 2.5)
#
*/

/* Basic elements */

html { 
	-webkit-font-smoothing: antialiased; 
}
body {
	background: #222;
	color: #000;
	/*color: #777;*/
	font-size: 16px;
	font-weight: 300;
	/*line-height: 1.9;*/
	line-height: 1.2;/*espacio de lineas entre lineas de parrafos*/
	margin: 0;
	min-height: 100%;
	padding: 0;
	word-wrap: break-word;
}
a,
#gkMainbody a:active,
#gkMainbody a:focus,
#gkMainbody a:hover,
#gkMainbody header h1 a,
#gkMainbody header h2 a,
#k2Container article header h2 a {
	color: #363636;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
	text-decoration: none;
}
a:hover,
a:active,
a:focus,
#gkMainbody a,
#gkMainbody header h1 a:active,
#gkMainbody header h1 a:focus,
#gkMainbody header h1 a:hover,
#gkMainbody header h2 a:active,
#gkMainbody header h2 a:focus,
#gkMainbody header h2 a:hover,
#k2Container article header h2 a:active,
#k2Container article header h2 a:focus,
#k2Container article header h2 a:hover,
#gkSidebar .box a:hover { 
	color: #680D0F; /* #e74c3c */
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: 400;
	line-height: 1.0 /*1.2*/;
	margin: 0 0 1em 0;
	padding: 0;
}
h1 {
	font-size: 44px;
	font-weight: 400;
	text-transform: uppercase;
}
h2,
.componentheading {
	font-size: 42px;
	font-weight: 400;
	text-transform: uppercase;
}
h3 { font-size: 30px; }
/*h3 { font-size:18px; text-transform:none;}*/
h4 { font-size: 22px; }
h5 { font-size: 17px; }
h6 { font-size: 13px; }
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul li { line-height: 1.2/*2.0*/; }
p { margin: 0.2em 0 1em; /*0.5em 0 2em;*/ }
iframe { max-width: 100%!important; }
/* Containers */

.gkPage {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto!important;
	padding: 0;
}
body[data-layout="left"] .gkPage { margin: 0!important; }
#gkHeader {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin: 58px 0 0 0;
}
#gkHeader h1.gkPage {
	color: #fff;
	font-size: 44px;
	letter-spacing: -1.5px;
	padding: 75px 0 35px 0;
	text-transform: none;
}
#gkHeaderNav {
	text-align: center;
}
#gkHeader {
	/*background-size: cover;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 70px;
}
#gkHeaderMod {
	overflow: hidden;
}
#gkBg { 
	background: #fff; 
	margin: 0 auto;
	max-width: 1600px;
}
#gkPageWrap { margin: 0 auto; }
#gkContent,
#gkPageContent { 
	width: 100%; 
}
#gkPageContent {
	position: relative;
}
.frontpage.dark-bottom #gkPageContent {
	background-size: auto auto;
	padding: 0 0 420px 0;
	position: relative;
}
.frontpage.dark-bottom #gkPageContent > .gkPage {
	position: relative;
	z-index: 1;
}
.frontpage.dark-bottom #gkDarkBottom {
	background: #680D0F; /* #1e1e1e url('../images/common/dark_bottom_bg.jpg') no-repeat center center */
	bottom: -450px;
	height: 1000px;
	position: absolute;
	width: 100%;
	z-index: 0;
}
.frontpage #gkDarkBottom:after,
.frontpage #gkDarkBottom:before {
	background: #fff;
	content: "";
	height: 350px;
	position: absolute;
	top: -175px;
	-webkit-transform: skewY(12deg);
	-moz-transform: skewY(12deg);
	-ms-transform: skewY(12deg);
	-o-transform: skewY(12deg);
	transform: skewY(12deg);
	width: 100%;
}
.frontpage #gkDarkBottom:after {
	bottom: -175px;
	top: auto;
}
.frontpage.dark-bottom .gkDarkBottom + #gkBottom1 {
	margin-top: -300px;
	padding: 0 0 50px 0;
	position: relative;
	z-index: 1;
}

/* Logo  */
#gkLogo{/*LINEAS NUEVAS*/
	float: left;
	height: 69px;
	margin: 25px 0 20px 0;
	padding: 0;
	text-indent: -999em;
	text-shadow: none;
	width: 186px;
	display: block;
}/* FIN LINEAS NUEVAS */
/*#gkLogo,*/
#gkLogoSmall {
	float: left;
	height: 40px;
	margin:5px 20px 0 0;
	padding: 0;
	text-indent: -999em;
	text-shadow: none;
	width: 124px;
	display: block;
}
#gkLogo img,
#gkLogoSmall img {
	display: block;
	margin: 0;
}
/*ANTIGUO
#gkLogo.cssLogo,
#gkLogoSmall.cssLogo {
	background: transparent url('../images/style1/logo.png') no-repeat 0 0;
	/* You can specify there logo size and background 
	height: 40px;
	width: 124px;
}
*/
#gkLogo.cssLogo{
	/*background: transparent url('../images/style1/logo.png') no-repeat 0 0;*/
	/* --You can specify there logo size and background */
	/*height: 69px;
	width: 400px;*/
	 background: transparent url("../images/style1/logo.png") no-repeat scroll 0px 0px;
    height: 100px;
    width: 400px;
}

#gkLogoSmall.cssLogo {
	background: transparent url('../images/style1/logosmall.png') no-repeat 0 0;
	/* You can specify there logo size and background */
	height: 130px;
	position: absolute;
	width: 124px;
}
.svg #gkLogo.cssLogo,
.svg #gkLogoSmall.cssLogo {
	background-image: url('../images/style1/logo.svg');
}
#gkLogo.text,
#gkLogoSmall.text {
	color: #eb1e00;
	display: block;
	float: left;
	height: 40px;
	margin: 45px 0 35px 0;
	padding: 10px 0 0 0;
	text-indent: 0;
	width: auto;
}
#gkLogoSmall.text {
	margin: 0 20px 0 0;
}
#gkLogo.text > span,
#gkLogoSmall.text > span {
	display: block;
	font-size: 40px;
	font-weight: 600;
	letter-spacing: -3px;
	line-height: 40px;
	padding: 0;
	text-transform: uppercase;
}
#gkLogo.text > span > sup,
#gkLogoSmall.text > span > sup {
	border: 1px solid #eb1e00;
	border-radius: 50%;
	color: #eb1e00;
	display: block;
	font-size: 10px;
	font-weight: 400;
	float: right;
	height: 14px;
	left: 5px;
	line-height: 14px;
	text-align: center;
	text-indent: -3px;
	top: -4px;
	width: 14px;
}
#gkLogo.text .gkLogoSlogan,
#gkLogoSmall.text .gkLogoSlogan {
	color: #e5e5e5;
	display: block;
	font-size: 12px;
	font-weight: 400;
	line-height: 10px;
	text-align: left;
}


/* Header */
#gkHeader { background: #f8f8f8; }
/* Mainbody */
#gkMainbody { margin-bottom: 70px; }
/* Stylearea */
#gkStyleArea {
	display: block;
	float: right;
	line-height: 10px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#gkStyleArea a {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin: 0 0 0 5px;
	text-indent: -9999px;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	width: 10px;
}
#gkStyleArea a:first-child { margin-left: 0; }
#gkStyleArea a:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}
#gkColor1 { background: #e74c3c; }
#gkColor2 { background: #3498db; }
#gkColor3 { background: #899701; }
#gkColor4 { background: #b56c46; }
#gkColor5 { background: #41546f; }
#gkColor6 { background: #ecaa2f; }

/* Group modules */
#gkBottom1,
#gkBottom2,
#gkBottom3,
#gkBottom4 {
	padding: 40px 0; /* 70PX */
	overflow: hidden;
}
#gkBottom5 {
	padding: 20px 0;
}
.frontpage #gkBottom1 .gkPage,
.frontpage #gkBottom2 .gkPage,
.frontpage #gkBottom3 .gkPage,
.frontpage #gkBottom4 .gkPage {
	max-width: 100%;
}
#gkBottom1 .box.normal-width, 
#gkBottom2 .box.normal-width, 
#gkBottom3 .box.normal-width, 
#gkBottom4 .box.normal-width {
	margin: 0 auto;
	float: none;
	width: 100%;
}

/* standard breadcrumb */
#gkBreadcrumb {
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 30px;
	padding: 10px 0;
}
#gkBreadcrumb .breadcrumbs {
	float: left;
	color: #999;
}
#gkBreadcrumb .breadcrumbs li.separator {
	width: 10px;
	text-align: center;
	padding: 0 6px!important;
	color: #ddd;
}
#gkBreadcrumb .breadcrumbs li.pathway { 
	padding-right: 20px; 
}
#gkBreadcrumb .breadcrumbs > ul > li {
	float: left;
	font-size: 14px;
	font-weight: 300;
}
#gkBreadcrumb .breadcrumbs > ul > li a { 
	font-weight: 300; 
}

/* Other frontpage rules */
.frontpage .gkCols3 .box.gkmod-1,
.frontpage .gkCols4 .box.gkmod-1,
.frontpage .gkCols6 .box.gkmod-1 {
	padding: 0;
}
.frontpage .bigtitle-left .header {
	padding-left: 34px!important;
}
.frontpage .bigtitle-white .header {
	padding-left: 34px!important;
}

/* Bottom 3 - frontpage bg */

.frontpage #gkBottom3 {
	background: #141414 url('../images/common/people_bg.jpg') no-repeat center top;
	overflow: hidden;
	padding: 100px 0; /* 350px 0 */
	position: relative;
}
.frontpage #gkBottom3:after,
.frontpage #gkBottom3:before {
	background: #fff;
	content: "";
	height: 350px;
	position: absolute;
	-webkit-transform: skewY(6deg);
	-moz-transform: skewY(6deg);
	-ms-transform: skewY(6deg);
	-o-transform: skewY(6deg);
	transform: skewY(6deg);
	top: -260px; /* -175px; */
	width: 100%;
}
.frontpage #gkBottom3:after {
	bottom: -330px; /* -175px; */
	top: auto;
}
.frontpage #gkBottom3 .bigtitle .header {
	color: #fff;
}
.newsletter p {
	color: #fff;
	font-size: 24px;
	margin: 24px 0 48px 0;
	text-align: center;
}
.newsletter input[type="email"] {
	background: transparent;
	border: 1px dashed #bbb;
	color: #fff;
	display: block;
	float: none;
	font-size: 16px;
	font-weight: 400;
	height: 62px;
	line-height: 63px;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	width: 65%;
}

.newsletter input[type="email"]::-webkit-input-placeholder {
    color: #fff;
}
.newsletter input[type="email"]:-moz-placeholder {
    color: #fff;
}
.newsletter input[type="email"]::-moz-placeholder {
    color: #fff;
}
.newsletter input[type="email"]:-ms-input-placeholder {
    color: #fff;
}

/* Bottom section */
#gkBottomSection {
	background: #680d0f url('../images/style1/bottom_bg.jpg') no-repeat center top;
	overflow: hidden;
	padding: 400px 0 50px 0;
	position: relative;	
}
#gkBottomSection:before {
	background: #fff;
	content: "";
	height: 400px;
	position: absolute;
	-webkit-transform: skewY(14deg);
	-moz-transform: skewY(14deg);
	-ms-transform: skewY(14deg);
	-o-transform: skewY(14deg);
	transform: skewY(14deg);
	top: -200px;
	width: 100%;
}
#gkBottom5 .bigtitle .header {
	color: #fff;
	font-size: 35px;
	font-weight: 400;
	line-height: 1.0/*1.2*/;
	margin-bottom: 32px;
	text-align: left;
}
#gkBottom5 .header,
#gkBottom5 h3 {
	color: #fff;
	font-size: 20px; /* 25px; */
	font-weight: 400;
	margin-bottom: 5px; /* 20px; */
	text-transform: uppercase;
}
#gkBottom5 ul li {
	border: none;
	font-size: 12px; /* 13px; */
	padding: 0; /* 10px 0; */
	line-height: 1.0/*1.5*/;
}
#gkBottom5 ul li a {
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
}
/*#gkBottom5 ul li a:hover {
	color: #ccc;
}*/
#gkBottom5 ul li a small {
	display: block;
	font-size: 10px;
	font-weight: 300;
	line-height: 1;
	text-transform: none;
}
#gkBottom5 .negativemargin .header {
	margin-top: -150px;
}
/*LINEAS NUEVAS*/
#gkBottom5 span {
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
}
/* footer */
#gkFooter {
	border-top: 1px solid #fff;
	border-top: 1px solid rgba(255, 255, 255, .25);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	padding: 0;
}
#gkFooter > div { padding: 28px 0; }
#gkFooter a { color: #ddd; }
#gkFooter a:active,
#gkFooter a:focus,
#gkFooter a:hover { color: #fff; }
#gkCopyrights {
	float: left;
	margin: 0 0 20px;
}
/* Other footer elements */
#gkFrameworkLogo {
	display: block;
	width: 90px;
	height: 36px;
	background: url('../images/gavern-logo.png') no-repeat 0 0;
	text-indent: -9999em;
	margin: 12px auto 0 auto;
	opacity: 0.4;
}
/* Suffixes */
.box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #888;
	font-size: 14px;
	line-height: 1.6/*1.6*/;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
}
#gkSidebar .box {
	border: 1px solid #e5e5e5;
	margin: 0 0 26px 0;
	padding: 22px;
}
div.content { 
	clear: both; 
	margin-top: 15px;
}
#gkSidebar .box .content p {
	margin: 5px 0;
}
.box li {
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 0;
}
.box li:last-child { border-bottom: none; }
.box li a {
	/*line-height: 2.0;*/
	text-decoration: none;
}
.box a { text-decoration: none; }
.box ul ul { margin-left: 20px; }
/* default suffix */
.box .header {
	color: #1d1d1d;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.1;
	padding: 22px 0;
	margin: -22px 0 0 0;
	text-transform: uppercase;
}
#gkSidebar .box .header {
	border-bottom: 1px solid #e5e5e5;
	margin: 0 -22px;
	padding: 0 22px 22px 22px;
}
/* clear suffix */
.box.clear {
	border: none!important;
	margin: 0!important;
	padding: 0!important;
}
.clear div.content { clear: both; }

/* bigtitle suffix */
.bigtitle .header {
	color: #000;
	font-size: 55px;
	font-weight: 600;
	line-height: 1.4/*1.6*/;
	margin: 0 0 38px 0;
	text-align: center;
	text-transform: uppercase;
}
.bigtitle .header > small {
	clear: both;
	display: block;
}

/* bigtitle-left suffix */
.bigtitle-left .header {
	font-size: 82px; /* 92PX */
	font-weight: 600;
	line-height: 1;
	margin: 0 0 22px 0;
	padding: 0;
	text-align: left;
}
/* bigtitle-white suffix */
.bigtitle-white .header {
	color: #fff;
	font-size: 62px; /* 92PX */
	font-weight: 600;
	line-height: 1;
	margin: 0 0 22px 0;
	padding: 0;
	text-align: left;
}
/* advertisement suffix */
.box.advertisement .header {
	background: transparent;
	border-bottom: 1px solid #e5e5e5;
	color: #ccc!important;
	font-size: 11px!important;
	margin: 0 0 12px 0;
	min-height: 21px;
	padding: 0;
	text-align: right;
	text-transform: uppercase;
	line-height: 16px;
	font-family: Arial, Verdana, sans-serif!important;
}
/* suffix light */
.box.light {
	background: #f5f5f5;
	padding: 22px!important;
}
/* suffix _text */
.box_text > div { 
	background: #fff; 
}
/* suffix dark */
.box.dark {
	background: #000!important;
	border: none;
	color: #666;
	padding: 22px!important;
}
.box.dark .header {
	border-bottom: 1px solid #333!important;
}
.box.dark h1,
.box.dark h2,
.box.dark h3,
.box.dark h4,
.box.dark h5,
.box.dark h6 { 
	color: #ddd; 
}
.box.dark ul {
	margin: 0;
	padding: 0;
}
.box.dark ul li {
	border-bottom: 1px solid #333;
	position: relative;
}
.box.dark ul li:last-child { 
	border-bottom: none; 
}
.box.dark a { 
	color: #ddd!important; 
}
.box.dark a:active,
.box.dark a:focus,
.box.dark a:hover { 
	color: #e74c3c!important; 
}
.box.dark ul ul { 
	margin: 0 0 0 20px; 
}
/* Suffix white */
.box.white {
	color: #fff!important;
}
.box.white .header,
.box.white .gkTitle,
.box.white .gkSubtitle {
	color: #1d1d1d; /* #FFF */
}

/* Suffix nomargin */
.box.nomargin {
	margin: 0!important;
	padding: 0!important;
}
/* tablet/mobile suffixes */
.onlytablet { display: none; }
.onlymobile { display: none; }
/* Login form */
#gkFBLogin {
	float: left;
	width: 45%;
}
#gkFBLogin p {
	line-height: 18px;
	margin: 14px 0 20px;
}
#gkFBLogin + #login-form,
#gkFBLogin + #com-login-form {
	float: left;
	width: 45%;
	margin-left: 4%;
	padding-left: 30px;
	border-left: 1px solid #e7e7e7;
}
#form-login-remember { margin: 10px 0; }
#form-login-remember label {
	color: #535353;
	font-size: 12px;
	font-weight: 300;
	line-height: 27px;
}
#login-form fieldset { margin: 0 0 20px; }
#login-form fieldset p { margin: 0.5em 0; }
#login-form ul {
	border-top: 1px solid #E7E7E7;
	overflow: hidden;
	padding: 12px 0 0;
}
#login-form ul li {
	font-size: 12px;
	line-height: 1.0;
	overflow: hidden;
	padding: 5px 0;
}
#login-form input[type="text"],
#login-form input[type="password"] { width: 85%; }
label#jform_spacer-lbl {
	font-size: 11px;
	font-weight: 300;
	color: #666;
}
.login-greeting {
	float: left;
	margin: 4px 20px 0 0;
}

/* Popup Login */
#gkPopupOverlay,
#gkPopupLogin {
	color: #535353;
	display: none;
	overflow: hidden;
	position: fixed;
	z-index: 1000002;
	left: 50%;
	top: 40px;
}
#gkPopupLogin {
	margin-left: -220px;
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	-ms-perspective: 1200px;
	perspective: 1200px;
	width: 426px;
}
#gkPopupLogin > div {
	-webkit-transform: rotateX(-45deg);
	-moz-transform: rotateX(-45deg);
	-ms-transform: rotateX(-45deg);
	-o-transform: rotateX(-45deg);
	transform: rotateX(-45deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#gkPopupLogin.gk3Danim > div {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.gkPopupWrap {
	background: #fff;
	padding: 40px;
	overflow: hidden;
}
.gkPopupWrap h3 {
	font-size: 36px;
	font-weight: 400;
	line-height: 42px;
	margin: 0 0 32px;
	text-transform: uppercase;
}
.gkPopupWrap h3 small { font-size: 16px!important; }
.gkPopupWrap h3 a { color: #e74c3c; }
.gkPopupWrap h3 a:hover { color: #000; }
.gkPopupWrap ul.menu { margin: 0; }
.gkPopupWrap .logout-button { margin-top: 20px; }
#gkPopupOverlay {
	background: #000;
	width: 100%;
	height: 100%;
	z-index: 1000001;
	top: 0;
	left: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	opacity: 0.45;
	margin-left: 0;
}
.gkPopupWrap .gkUsermenu {
	clear: both;
	font-size: 14px;
	padding: 20px 0 0 0;	
}
/* Login with Facebook button */

span#fb-auth small {
	width: 20px;
	background: transparent url('../images/fbauth.png') no-repeat 0 2px;
	text-indent: -999em;
	display: block;
	float: left;
	border-right: 1px solid #a0aecd;
	margin: 3px 16px 0 0;
	height: 17px;
}
span#fb-auth {
	background-color: #798db9;
	display: inline-block;
	color: #fff;
	font-family: arial;
	line-height: 26px;
	font-size: 12px;
	font-weight: 300;
	margin: 12px 0 6px;
	padding: 7px 24px 7px 12px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #445375;
	cursor: pointer;
	height: 24px;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	position: relative;
	top: -3px;
}
span#fb-auth:hover { background-color: #556b9b; }
.login span#fb-auth { margin: 6px 0 0 10px; }
body[data-mobile="true"] #gkMobileMenu select { font-size: 50px; }

/* Section navigation on frontpage */
.section-nav #gkHeaderMod,
.section-nav #gkMainbody,
.section-nav #gkBottom1,
.section-nav #gkBottom2,
.section-nav #gkBottom3,
.section-nav #gkBottom4 {
	position: relative;
}
.gkSectionNav {
	bottom: 50px;
	left: 50%;
	margin: 0 0 0 -27px;
	position: absolute;
	z-index: 101;
}
.gkSectionNav:before {
	border: 2px solid #E74C3C;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #E74C3C;
	content: "\f107";
	display: block;
	font-family: FontAwesome;
	font-size: 24px;
	font-weight: 400;
	height: 48px;
	line-height: 50px;
	text-align: center;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	width: 48px;
}
.gkSectionNav:hover:before {
	border-color: #c6c6c6;
	color: #c6c6c6;
}
#gkHeaderMod .gkSectionNav:before,
#gkBottom3 .gkSectionNav:before {
	border-color: #fff;
	color: #fff;
}
#gkHeaderMod .gkSectionNav:hover:before,
#gkBottom3 .gkSectionNav:hover:before {
	border-color: #E74C3C;
	color: #E74C3C;
}
#gkMainbody .gkSectionNav {
	bottom: -100px;
}
#gkBottom1 .gkSectionNav,
#gkBottom2 .gkSectionNav,
#gkBottom4 .gkSectionNav {
	bottom: 0px;
}
#gkBottom3 .gkSectionNav {
	bottom: 70px; /* 240px; */
}
#gkBottom2 .gkSectionNav,
#gkBottom4 .gkSectionNav {
	bottom: -30px;
}
.frontpage #gkBottom2 {
	overflow: visible;
}
.frontpage #gkBottom4 {
	overflow: visible;
	background-color: #E8B444;
}

/* Movable backgrounds for the desktop devices */
body[data-desktop="true"] #gkBottomSection,
body[data-desktop="true"].frontpage #gkBottom3,
body[data-desktop="true"].frontpage #gkDarkBottom {
	background-attachment: fixed!important;
}

@media (max-width: 1610px) {
	#gkLogo {
		margin-left: 20px!important;
	}
	#gkLogin {
		right: 20px;
	}
}
/* tablet/mobile suffixes */
.onlydesktop { display: block; }
.onlytablet { display: none; }
.onlymobile { display: none; }

/*NEW STYLE FOR TOP BAR*/
/* Top bar */
#gkTopBar {
	/*border-bottom: 1px solid #e5e5e5;*/
	min-height: 58px;
	line-height: 54px;
	position: relative;
	-webkit-transition: all .35s linear;
	-moz-transition: all .35s linear;
	-ms-transition: all .35s linear;
	-o-transition: all .35s linear;
	transition: all .35s linear;
	max-width: 1600px;
	z-index: 110;
	background-image: url('../images/style1/fondoheader.png');
	/*background:/templates/gk_musicstate/images/style1/fondoheader.png;*/
}
#gkTopNav {
	height: 55px;
	background-color: #680D0F;
}
#gkTopNav,
#gkToolbar {
	/*border: 1px solid #e5e5e5;*/
	border-bottom: none;
	clear: both;
}
#gkToolbar {
	padding-top: 55px;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}
#gkTopNav + #gkToolbar {
	padding-top: 0;
}
#gkSearch {
	border-left: 1px solid #e5e5e5;
	float: right;
	position: relative;
	width: 18.5%;
}
#gkSocial {
	float: right;
	margin-right: 10px;
}
#gkSocial a {
	float: left;
	height: 54px;
	padding: 0 4px
}
#gkSocial i {
	color: #c9c9c9;
	font-size: 22px;
	line-height: 60px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#gkSocial a:active i.gk-icon-fb,
#gkSocial a:focus i.gk-icon-fb,
#gkSocial a:hover i.gk-icon-fb {
	color: #204385;
}
#gkSocial a:active i.gk-icon-twitter,
#gkSocial a:focus i.gk-icon-twitter,
#gkSocial a:hover i.gk-icon-twitter {
	color: #2aa9e0;
}
#gkSocial a:active i.gk-icon-gplus,
#gkSocial a:focus i.gk-icon-gplus,
#gkSocial a:hover i.gk-icon-gplus {
	color: #d3492c;
}
#gkSocial a:active i.gk-icon-rss,
#gkSocial a:focus i.gk-icon-rss,
#gkSocial a:hover i.gk-icon-rss {
	color: #ea7054;
}
#gkSocial a:active i.fa-youtube-play,
#gkSocial a:focus i.fa-youtube-play,
#gkSocial a:hover i.fa-youtube-play {
	color: #ff0000;
}
#gkUpdates {
	border-right: 1px solid #e5e5e5;
	color: #000;
	float: left;
	font-size: 12px;
	padding-left: 32px;	
	width: 21.25%;
}
#gkHighlights {
	float: left;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}
#gkBannerTop {
	float: right;
	margin: 15px 0 0 0;
}
#gkBannerTop a,
#gkBannerTop img {
	display: block;
}
/* Userarea */
#gkLogin {
	background: #008ce6;
	color: #fff;
	float: right;
	font-weight: 400;
	padding: 0 40px;
	text-transform: uppercase;
}
#gkLogin:active,
#gkLogin:focus,
#gkLogin:hover {
	background: #eb1e00;
}
#gkLogoutForm {
	display: none!important;
}
/*FOR FIXED MENU */
.gkFixedMenuWrap{
	max-width: 1600px;
}
